# Uses of Interface
org.eclipse.emf.cdo.ui.CDOLoadResourceProvider

Packages that use CDOLoadResourceProvider
Package
Description
org.eclipse.emf.cdo.ui
Reusable UI components specific to the CDO Model Repository.

## Uses of CDOLoadResourceProvider in org.eclipse.emf.cdo.ui

Methods in org.eclipse.emf.cdo.ui that return CDOLoadResourceProvider
Modifier and Type
Method
Description
`abstract CDOLoadResourceProvider`
CDOLoadResourceProvider.Factory.`create(String description)`
Methods in org.eclipse.emf.cdo.ui that return types with arguments of type CDOLoadResourceProvider
Modifier and Type
Method
Description
`static List<CDOLoadResourceProvider>`
CDOLoadResourceProvider.Factory.`getProviders(org.eclipse.net4j.util.container.IManagedContainer container, ResourceSet resourceSet)`